Subject: Re: EPOS Roster-24th Sep to till 1st Oct
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, saurabh <[email-masked]>, deeksha <[email-masked]>
Date: Tue, 5 Oct 2021 01:36:03 -0700 (MST)

Hi Heta, 

Sorry for the confusion created. 

I have been checking the Workload in all regions and also checking missed and abandoned calls every day. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "saurabh" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Tuesday, October 5, 2021 1:58:55 PM 
Subject: RE: EPOS Roster-24th Sep to till 1st Oct 

Hi Pritish, 

I was confused because you told me yesterday that Pravesh is in the EMEA shift, which I might have found more suitable for him than the APAC shift. 

I also noticed yesterday that the Level 1 US agents weren’t able to change the requestors in Zendesk, so this task should have been transferred from Pravesh to someone else. Do we have anyone there currently, who knows how to do it correctly and can be trusted with the task? 

Please monitor the workload in each region closely and that there are no missed calls. 

	

Venlig hilsen / Best regards 

Heta Nyrhinen (HNYR) 
Project Manager, Global Support and Service 
+45 4470 0148 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio ] [ https://www.linkedin.com/company/eposaudio ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

From: Pritish Nandi <[email-masked]> 
Sent: 5. oktober 2021 09:50 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Cc: Ashish Dabral <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>; Saurabh Dadu <[email-masked]>; deeksha <[email-masked]> 
Subject: Re: EPOS Roster-24th Sep to till 1st Oct 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta, 

Apologies for not advising on the changes. 

The reason we have moved Pravesh to the APAC shift is that he has been requesting a day shift for a long time now. He is doing the night shift since he has started working with us. 

Also, we wanted somebody more knowledgeable in the APAC shift for now until we would have trained Bharat. 

Bharat is a smart and knowledgeable team member and catching up to the Enterprise products quickly. 

I think he can take care of the US shift and work handle other team members in the shift. I will be training him to do some supervisory tasks at the night shift so that the US shift does not have any issues. 

Do let me know your thoughts as well. 

Regards, 

Pritish 

From: "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] >, "Josephine Veena Dorairaj, JVDO" < [ mailto:[email-masked] | [email-masked] ] >, "saurabh" < [ mailto:[email-masked] | [email-masked] ] >, "deeksha" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, October 5, 2021 1:00:40 PM 
Subject: RE: EPOS Roster-24th Sep to till 1st Oct 

Hi Ashish, 

Sorry, I thought he was in EMEA now. The roster is then reflecting correctly. 

	

Venlig hilsen / Best regards 

Heta Nyrhinen (HNYR) 
Project Manager, Global Support and Service 
+45 4470 0148 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C83e7a14055f5452d91e308d987d4b5cb%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690169922249180%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=CdPDZgOmFv%2B7x7uOnNOwFkmfiqUtNlt8le2QPT%2BKTAU%3D&reserved=0 ] 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C83e7a14055f5452d91e308d987d4b5cb%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690169922259176%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Up%2Fr%2Bh3pMkrmbgEJUGUqmxpPd7plzUDNPAvvmSgn5yA%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C83e7a14055f5452d91e308d987d4b5cb%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690169922269166%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Lyo7tYnhjSai9znillO3dD6IGOzy31KjMMjMvfz6v54%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7C83e7a14055f5452d91e308d987d4b5cb%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690169922269166%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=jNQHBYk7Kq7WuLrHU%2Fnho6QlPOQcvFw6YUPm0Kg303c%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7C83e7a14055f5452d91e308d987d4b5cb%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690169922279163%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=TsP0OWjjLJqZWfVfFBSqPlAt7F%2FkjtG0%2FpOO2xZ2%2BXo%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C83e7a14055f5452d91e308d987d4b5cb%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690169922279163%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=K1R%2BBSO21mr%2FdlyMpVaspX7rHQDOoBSRRtyZJhYrW1U%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C83e7a14055f5452d91e308d987d4b5cb%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690169922289157%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=dGZER7YHRrE1C1dIYi3Wiq3IOkCfAdRYLxiXi3bqzAE%3D&reserved=0 ] 

From: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 5. oktober 2021 09:23 
To: Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] >; Josephine Veena Dorairaj (JVDO) < [ mailto:[email-masked] | [email-masked] ] >; Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >; Deeksha < [ mailto:[email-masked] | [email-masked] ] >; Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: EPOS Roster-24th Sep to till 1st Oct 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta, 

Pravesh is doing APAC shift from Monday. I already mentioned him in APAC shift. 

Regards, 
Ashish Dabral 

From: "hnyr" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] >, "Josephine Veena Dorairaj, JVDO" < [ mailto:[email-masked] | [email-masked] ] >, "saurabh" < [ mailto:[email-masked] | [email-masked] ] >, "Deeksha" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, October 5, 2021 12:48:32 PM 
Subject: RE: EPOS Roster-24th Sep to till 1st Oct 

Hi Ashish, 

I heard that Pravesh was moved to the EMEA shift. Could you please update this change in the roster and keep us updated about schedule changes in Level 1? 

	

Venlig hilsen / Best regards 

Heta Nyrhinen (HNYR) 
Project Manager, Global Support and Service 
+45 4470 0148 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C83e7a14055f5452d91e308d987d4b5cb%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690169922289157%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=BLH5IraUtvNVDF8dEhNw5peSqOmPcAX3G4Ly%2FYu3imY%3D&reserved=0 ] 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C83e7a14055f5452d91e308d987d4b5cb%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690169922299155%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=lshWYJy3G5DwSjl%2FYoRekOaLPBwlSimg6QWccuhHDBs%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C83e7a14055f5452d91e308d987d4b5cb%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690169922299155%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=gh2LA0%2BehsTP15pMm5nO7CJqBtPY52Jf34rqv3eJO5E%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7C83e7a14055f5452d91e308d987d4b5cb%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690169922309147%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=fuPFCIJEZgoOwzPsq%2FzFgOuhE%2BBAv%2BIhvISTRKnRX00%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7C83e7a14055f5452d91e308d987d4b5cb%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690169922309147%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=hyMi6EyLcBw%2F5wIDlIxUBVYi8g1wecoaNC%2FxyvvhQEg%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C83e7a14055f5452d91e308d987d4b5cb%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690169922319141%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=MDj8uTcY2fjq2U0NRIt4d89tTMUAvlScwUdMxC3aZ9c%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C83e7a14055f5452d91e308d987d4b5cb%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690169922319141%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2B%2FowxkNK3fE48zBfBTKOf0C%2BylIlGaxxzm%2F95%2BReWeo%3D&reserved=0 ] 

From: Heta Nyrhinen (HNYR) 
Sent: 4. oktober 2021 09:07 
To: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] >; Josephine Veena Dorairaj (JVDO) < [ mailto:[email-masked] | [email-masked] ] >; Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >; Deeksha < [ mailto:[email-masked] | [email-masked] ] >; Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: EPOS Roster-24th Sep to till 1st Oct 

Thank you Ashish! 

	

Venlig hilsen / Best regards 

Heta Nyrhinen (HNYR) 
Project Manager, Global Support and Service 
+45 4470 0148 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C83e7a14055f5452d91e308d987d4b5cb%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690169922329135%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=qlmA7LPOrEgbK2gRiipW9e9VcJZCKSyMAA5mpoVD2ic%3D&reserved=0 ] 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C83e7a14055f5452d91e308d987d4b5cb%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690169922329135%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=5XUsMFcJK9CDJfWPBCEYYRWdH8%2BPhno%2B53T7yGkc9Hc%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C83e7a14055f5452d91e308d987d4b5cb%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690169922339128%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=rdX0Ar2iVqzGumnypUwKHVVEz%2BE91s8F8RV2%2FQMXc6c%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7C83e7a14055f5452d91e308d987d4b5cb%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690169922339128%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Wnk7j74rxQ14xDa5sjj74pkvwNs9yD6RezJ6e8R0zvU%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7C83e7a14055f5452d91e308d987d4b5cb%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690169922349119%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=L8kkaE7p16wbBRYRQjOwojNqmTCCHGo6Af83Gi%2F1sxw%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C83e7a14055f5452d91e308d987d4b5cb%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690169922349119%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=s82MmVUjiMXB3kzgTizMIOHTQhVVjYSN%2FL39nlqCE1I%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C83e7a14055f5452d91e308d987d4b5cb%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690169922359111%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=z2e1f6Mwd3zfXZjtiHjeguysMdQOT7VnJKBu7Ug672o%3D&reserved=0 ] 

From: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 4. oktober 2021 09:05 
To: Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] >; Josephine Veena Dorairaj (JVDO) < [ mailto:[email-masked] | [email-masked] ] >; Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >; Deeksha < [ mailto:[email-masked] | [email-masked] ] >; Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: EPOS Roster-24th Sep to till 1st Oct 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hello Heta, 

Thank you. The roster was correct but I forgot to change the name. 

I have changed the name also updated the Matthew's and Grace's offs. 

Regards, 
Ashish Dabral 

From: "hnyr" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] >, "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Josephine Veena Dorairaj, JVDO" < [ mailto:[email-masked] | [email-masked] ] >, "saurabh" < [ mailto:[email-masked] | [email-masked] ] >, "Deeksha" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, October 4, 2021 12:27:29 PM 
Subject: RE: EPOS Roster-24th Sep to till 1st Oct 

Hello Ashish, 

I think the roster you sent was 24 th Sep to 1 st Oct. Could you please send the updated one for this week? 

	

Venlig hilsen / Best regards 

Heta Nyrhinen (HNYR) 
Project Manager, Global Support and Service 
+45 4470 0148 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C83e7a14055f5452d91e308d987d4b5cb%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690169922359111%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=q2M2ibPq%2BozykjbBuGBopAbQjMlyCXcbLQxjBXA6N5A%3D&reserved=0 ] 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C83e7a14055f5452d91e308d987d4b5cb%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690169922369112%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=FXreuJy0VNdaOyKtHXHb0Vi8SIwUJvGqXdndlder%2BBQ%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C83e7a14055f5452d91e308d987d4b5cb%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690169922369112%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Pkr0g4dlQVDrvYGPHOgdp7x3r5IOPg7IEW0ciLdSoCQ%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7C83e7a14055f5452d91e308d987d4b5cb%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690169922379108%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=XRxnuuRC37S1AdftiQlnXsqZcpSHKu08unHwQQDZlg4%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7C83e7a14055f5452d91e308d987d4b5cb%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690169922379108%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=SFePS7bVGQrpHyoq6UzQe1%2BtmaM0iDExqdIE8Vqyh4Q%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C83e7a14055f5452d91e308d987d4b5cb%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690169922389115%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=zxoBcxX6huxQLWxnka2aWuxABrDpGcLXIBmUepTl%2Few%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C83e7a14055f5452d91e308d987d4b5cb%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690169922389115%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Jwdha%2F1%2B27Wz0tecusTdDg6Jg0nhx7%2BG4izjcfJwVmM%3D&reserved=0 ] 

From: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 4. oktober 2021 08:06 
To: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] >; Josephine Veena Dorairaj (JVDO) < [ mailto:[email-masked] | [email-masked] ] >; Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >; Deeksha < [ mailto:[email-masked] | [email-masked] ] >; Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: EPOS Roster-24th Sep to till 1st Oct 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Good Morning Sara, 

Thank you for the update. 

Regards, 
Ashish Dabral 

From: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] >, "hnyr" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Josephine Veena Dorairaj, JVDO" < [ mailto:[email-masked] | [email-masked] ] >, "saurabh" < [ mailto:[email-masked] | [email-masked] ] >, "Deeksha" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, October 4, 2021 11:25:14 AM 
Subject: RE: EPOS Roster-24th Sep to till 1st Oct 

Hi Ashish, 

Thank you for the file, 

Matthew is not working today, it’s national holiday in AUS. 

	

Best regards 

Sara Aknooni (SRAK) 
Team Manager Global Support, Global Support& Service 
+45 4470 0124 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C83e7a14055f5452d91e308d987d4b5cb%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690169922399103%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=RhXlOQ0A2qURnzsjeRX%2BOi1zDqRtjunPeu4fi565WIM%3D&reserved=0 ] 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C83e7a14055f5452d91e308d987d4b5cb%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690169922399103%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=RhXlOQ0A2qURnzsjeRX%2BOi1zDqRtjunPeu4fi565WIM%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C83e7a14055f5452d91e308d987d4b5cb%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690169922409093%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=8qdZg2iym%2F2arj5ldsg0Dba0b2MSVpESzDftnyr5EJM%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7C83e7a14055f5452d91e308d987d4b5cb%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690169922409093%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=rxQpp2tA0wJmfovXMk%2BFZ0GurWDyElr0DNdHORkZfWw%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7C83e7a14055f5452d91e308d987d4b5cb%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690169922419090%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=w6OJ4aNeP%2FltmPlr9Vun6jpv1d0%2BVBkFjV8MryyR5dU%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C83e7a14055f5452d91e308d987d4b5cb%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690169922419090%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=aTduz1oNGZXtsQl%2FytHGHe8PlbA4um8z2LVrEweC8uk%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C83e7a14055f5452d91e308d987d4b5cb%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690169922429078%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=HstEkBAphmYro6NGr8aT3NR3KjWyo5q2W%2B2JFsqwAtQ%3D&reserved=0 ] 

From: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Saturday, October 2, 2021 12:00 PM 
To: Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] >; Josephine Veena Dorairaj (JVDO) < [ mailto:[email-masked] | [email-masked] ] >; Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >; Deeksha < [ mailto:[email-masked] | [email-masked] ] >; Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Subject: EPOS Roster-24th Sep to till 1st Oct 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hello Heta, 

Here is the attached roster for 1st Oct to till 8th Oct. Please let me know if there any discrepancy. 

Regards, 

Ashish Dabral